html { position: relative; margin: 0; padding: 0; height: 100%; }
body { margin: 0; padding: 0; text-align: left; height: 100%; }
#imPageExtContainer {min-height: 100%; }
#imPageIntContainer { position: relative;}
#imPage { position: relative; width: 100%; }
#imHeaderBg { position: absolute; left: 0; top: 0; width: 100%; }
#imContent { position: relative; }
#imFooterBg { position: absolute; left: 0; bottom: 0; width: 100%; }
#imStickyBarContainer { visibility: hidden; position: fixed; overflow: hidden; }
@media (min-width: 960px) {
		#imPageExtContainer { background-image: url('lines1.png'); background-position: center center; background-repeat: repeat; background-attachment: scroll; background-color: rgba(255, 191, 0, 1); }
		#imPage { padding-top: 9px; padding-bottom: 0px; min-width: 960px; }
		#imHeaderBg { height: 430px; background-image: url('landscape-drawing.png'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: rgba(0, 128, 32, 1); }
		#imHeader { background-image: url('6BED6E0A6D8E2915543455F7B36CEDF7.png'); background-position: center top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 421px; width:960px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 350px; background-image: url('fern-background.png'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: rgba(255, 255, 255, 1); }
		#imFooterBg { height: 97px; background-image: url('Cattle-footer.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: rgba(0, 128, 32, 1); }
		#imFooter { background-image: none; background-color: rgba(0, 85, 21, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 200px; width:960px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 350px; }
		#imStickyBarContainer { top: 0; left: 0; right: 0; margin: auto; width: 960px; height: 40px; box-sizing: border-box; z-index: 10301; }
		#imStickyBarGraphics { top: 0; left: 0; right: 0; margin: auto; width: 960px; height: 40px; box-sizing: border-box; background-image: none; background-color: rgba(0, 128, 32, 1); position: absolute; opacity: 1}
		#imStickyBar { position: relative; top: 0; left: 0; margin: auto; width: 960px }
		#imStickyBarObjects { position: relative; height: 40px; }
	
}
@media (max-width: 959px) and (min-width: 600px) {
		#imPageExtContainer { background-image: url('lines1.png'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: rgba(255, 191, 0, 1); }
		#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 600px; }
		#imHeaderBg { height: 303px; background-image: url('landscape-drawing.png'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: rgba(0, 128, 32, 1); }
		#imHeader { background-image: url('B723A703610A444E8972AA3602AAEA03.png'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 300px; width:600px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 520px; background-image: url('fern-background.png'); background-position: left top; background-repeat: repeat-y; background-attachment: scroll; background-color: rgba(255, 255, 255, 1); }
		#imFooterBg { height: 61px; background-image: url('Cattle-footer.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imFooter { background-image: none; background-color: rgba(0, 128, 32, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 201px; width:600px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 520px; }
		#imStickyBarContainer { top: 0; left: 0; right: 0; margin: auto; width: 600px; height: 40px; box-sizing: border-box; z-index: 10301; }
		#imStickyBarGraphics { top: 0; left: 0; right: 0; margin: auto; width: 600px; height: 40px; box-sizing: border-box; background-image: none; background-color: rgba(0, 128, 32, 1); position: absolute; opacity: 1}
		#imStickyBar { position: relative; top: 0; left: 0; margin: auto; width: 600px }
		#imStickyBarObjects { position: relative; height: 40px; }
	
}
@media (max-width: 599px) and (min-width: 340px) {
		#imPageExtContainer { background-image: url('lines1.png'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: rgba(255, 191, 0, 1); }
		#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 340px; }
		#imHeaderBg { height: 194px; background-image: none; background-color: rgba(0, 128, 32, 1); }
		#imHeader { background-image: url('A2596DC6C8B3C1E0D82FBE3740E6483E.png'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 191px; width:340px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 520px; background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooterBg { height: 61px; background-image: url('Cattle-footer.jpg'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: transparent; }
		#imFooter { background-image: none; background-color: rgba(0, 128, 32, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 81px; width:340px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 520px; }
		#imStickyBarContainer { top: 0; left: 0; right: 0; margin: auto; width: 340px; height: 40px; box-sizing: border-box; z-index: 10301; }
		#imStickyBarGraphics { top: 0; left: 0; right: 0; margin: auto; width: 340px; height: 40px; box-sizing: border-box; background-image: none; background-color: rgba(0, 128, 32, 1); position: absolute; opacity: 1}
		#imStickyBar { position: relative; top: 0; left: 0; margin: auto; width: 340px }
		#imStickyBarObjects { position: relative; height: 40px; }
	
}
@media (max-width: 339px)  {
		#imPageExtContainer { background-image: url('lines1.png'); background-position: left top; background-repeat: repeat; background-attachment: scroll; background-color: rgba(255, 191, 0, 1); }
		#imPage { padding-top: 0px; padding-bottom: 0px; }
		#imHeaderBg { height: 160px; background-image: none; background-color: rgba(0, 128, 32, 1); }
		#imHeader { background-image: url('C2BE8F43A014DE733DD8D11627BDD69B.png'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 160px; width:320px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 481px; background-image: url('fern-background.png'); background-position: left top; background-repeat: repeat-y; background-attachment: scroll; background-color: rgba(255, 255, 255, 1); }
		#imFooterBg { height: 61px; background-image: none; background-color: transparent; }
		#imFooter { background-image: none; background-color: rgba(0, 128, 32, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 100px; width:320px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 481px; }
		#imStickyBarContainer { top: 0; left: 0; right: 0; margin: auto; width: 320px; height: 40px; box-sizing: border-box; z-index: 10301; }
		#imStickyBarGraphics { top: 0; left: 0; right: 0; margin: auto; width: 320px; height: 40px; box-sizing: border-box; background-image: none; background-color: rgba(0, 128, 32, 1); position: absolute; opacity: 1}
		#imStickyBar { position: relative; top: 0; left: 0; margin: auto; width: 320px }
		#imStickyBarObjects { position: relative; height: 40px; }
	
}
